<?xml version="1.0" encoding="utf-8"?>
<bill>
  <texture type="bill" path="model/bg/bill/league1/texture/bill_face_lg1_03.dds" />
  <texture type="bill" path="model/bg/bill/league1/texture/bill_face_lg1_02.dds" />
  <texture type="bill" path="model/bg/bill/league1/texture/bill_face_lg1_04.dds" />
  <texture type="bill" path="model/bg/bill/league1/texture/bill_face_lg1_00.dds" />
  <texture type="bill" path="model/bg/bill/league1/texture/bill_face_lg1_01.dds" />
  <texture type="bill" path="model/bg/bill/league1/texture/bill_face_lg1_05.dds" />
</bill>